[{
        "geometry": {
            "spatialReference": {
                "wkid": 4326
            },
            "x": 105.2139616,
            "y": 37.17630397
        },
        "symbol": null,
        "attributes": {
            "objectid": 1,
            "fc_code": "fc01",
            "code": "升压站",
            "type": "升压站"
        },
        "popupTemplate": null
    },{
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2139616,
		"y": 37.17630397
	},
	"symbol": null,
	"attributes": {
		"code": "XG01",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2186394,
		"y": 37.17746656
	},
	"symbol": null,
	"attributes": {
		"code": "XG02",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2209997,
		"y": 37.18197998
	},
	"symbol": null,
	"attributes": {
		"code": "XG03",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2246046,
		"y": 37.18398015
	},
	"symbol": null,
	"attributes": {
		"code": "XG04",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2170515,
		"y": 37.16939645
	},
	"symbol": null,
	"attributes": {
		"code": "XG05",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2227592,
		"y": 37.17149955
	},
	"symbol": null,
	"attributes": {
		"code": "XG06",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2188325,
		"y": 37.17346581
	},
	"symbol": null,
	"attributes": {
		"code": "XG07",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2284241,
		"y": 37.17165343
	},
	"symbol": null,
	"attributes": {
		"code": "XG08",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2288532,
		"y": 37.17532943
	},
	"symbol": null,
	"attributes": {
		"code": "XG09",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2307415,
		"y": 37.17856075
	},
	"symbol": null,
	"attributes": {
		"code": "XG10",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2354193,
		"y": 37.18136453
	},
	"symbol": null,
	"attributes": {
		"code": "XG11",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2213216,
		"y": 37.16744719
	},
	"symbol": null,
	"attributes": {
		"code": "XG12",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2199697,
		"y": 37.1630697
	},
	"symbol": null,
	"attributes": {
		"code": "XG13",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2188754,
		"y": 37.15821314
	},
	"symbol": null,
	"attributes": {
		"code": "XG14",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2351832,
		"y": 37.16212919
	},
	"symbol": null,
	"attributes": {
		"code": "XG15",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2419209,
		"y": 37.16488228
	},
	"symbol": null,
	"attributes": {
		"code": "XG16",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2455902,
		"y": 37.16595955
	},
	"symbol": null,
	"attributes": {
		"code": "XG17",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2475214,
		"y": 37.16895189
	},
	"symbol": null,
	"attributes": {
		"code": "XG18",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2521992,
		"y": 37.16784046
	},
	"symbol": null,
	"attributes": {
		"code": "XG19",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2424788,
		"y": 37.16185559
	},
	"symbol": null,
	"attributes": {
		"code": "XG20",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2399254,
		"y": 37.15814473
	},
	"symbol": null,
	"attributes": {
		"code": "XG21",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2384663,
		"y": 37.15386932
	},
	"symbol": null,
	"attributes": {
		"code": "XG22",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2489376,
		"y": 37.16094927
	},
	"symbol": null,
	"attributes": {
		"code": "XG23",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2476501,
		"y": 37.15793952
	},
	"symbol": null,
	"attributes": {
		"code": "XG24",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2444744,
		"y": 37.15532299
	},
	"symbol": null,
	"attributes": {
		"code": "XG25",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2115583,
		"y": 37.17213218
	},
	"symbol": null,
	"attributes": {
		"code": "XG26",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2099276,
		"y": 37.17526105
	},
	"symbol": null,
	"attributes": {
		"code": "XG27",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2087474,
		"y": 37.18179192
	},
	"symbol": null,
	"attributes": {
		"code": "XG28",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2079105,
		"y": 37.18509134
	},
	"symbol": null,
	"attributes": {
		"code": "XG29",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2108502,
		"y": 37.18861284
	},
	"symbol": null,
	"attributes": {
		"code": "XG30",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1989198,
		"y": 37.1755517
	},
	"symbol": null,
	"attributes": {
		"code": "XG31",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1991987,
		"y": 37.18280057
	},
	"symbol": null,
	"attributes": {
		"code": "XG32",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.198791,
		"y": 37.18815129
	},
	"symbol": null,
	"attributes": {
		"code": "XG33",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1958299,
		"y": 37.1801849
	},
	"symbol": null,
	"attributes": {
		"code": "XG34",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1887488,
		"y": 37.18856156
	},
	"symbol": null,
	"attributes": {
		"code": "XG35",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1947355,
		"y": 37.17633817
	},
	"symbol": null,
	"attributes": {
		"code": "XG36",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1866031,
		"y": 37.17977459
	},
	"symbol": null,
	"attributes": {
		"code": "XG37",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1873326,
		"y": 37.1755688
	},
	"symbol": null,
	"attributes": {
		"code": "XG38",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1796722,
		"y": 37.17688527
	},
	"symbol": null,
	"attributes": {
		"code": "XG39",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1824403,
		"y": 37.18757008
	},
	"symbol": null,
	"attributes": {
		"code": "XG40",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1773977,
		"y": 37.18500586
	},
	"symbol": null,
	"attributes": {
		"code": "XG41",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1714969,
		"y": 37.18526229
	},
	"symbol": null,
	"attributes": {
		"code": "XG42",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2116871,
		"y": 37.16691711
	},
	"symbol": null,
	"attributes": {
		"code": "XG43",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2104855,
		"y": 37.1634288
	},
	"symbol": null,
	"attributes": {
		"code": "XG44",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.207417,
		"y": 37.16799435
	},
	"symbol": null,
	"attributes": {
		"code": "XG45",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.201602,
		"y": 37.16690001
	},
	"symbol": null,
	"attributes": {
		"code": "XG46",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2053785,
		"y": 37.15397194
	},
	"symbol": null,
	"attributes": {
		"code": "XG47",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.2037477,
		"y": 37.15821314
	},
	"symbol": null,
	"attributes": {
		"code": "XG48",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1997781,
		"y": 37.15963252
	},
	"symbol": null,
	"attributes": {
		"code": "XG49",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1993275,
		"y": 37.15679373
	},
	"symbol": null,
	"attributes": {
		"code": "XG50",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.194757,
		"y": 37.15879457
	},
	"symbol": null,
	"attributes": {
		"code": "XG51",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1912808,
		"y": 37.16060726
	},
	"symbol": null,
	"attributes": {
		"code": "XG52",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1859164,
		"y": 37.15607546
	},
	"symbol": null,
	"attributes": {
		"code": "XG53",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1862597,
		"y": 37.15226171
	},
	"symbol": null,
	"attributes": {
		"code": "XG54",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1868176,
		"y": 37.1622147
	},
	"symbol": null,
	"attributes": {
		"code": "XG55",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1817322,
		"y": 37.16525848
	},
	"symbol": null,
	"attributes": {
		"code": "XG56",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1725054,
		"y": 37.16621604
	},
	"symbol": null,
	"attributes": {
		"code": "XG57",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 105.1694369,
		"y": 37.1642838
	},
	"symbol": null,
	"attributes": {
		"code": "XG58",
		"fc_code": "XS",
		"type": "风场"
	},
	"popupTemplate": null
}]
